### Function

# ICalGLib Recurrence month_month

since: 2.0

#### Declaration [src]

    gint
    i_cal_recurrence_month_month (
      gshort month
    )

#### Description [src]

Decode a month from an encoded value by i_cal_recurrence_encode_month().

Available since: 2.0

#### Parameters

`month`

  Type: `gshort`

  The month to be decoded.

#### Return value

Type: `gint`

The actual month number regardless of the leap flag.